package com.yanzhenjie.andserver.sample.model;

// Created by Develoven on 2023/4/27.
// Copyright (c) 2023 redflow. All rights reserved.
//
public class ConnectBluetoothRequestParam {
    /**
     * bluetooth  device address
     */
    private String mac;
    /**
     * bluetooth device name
     */
    private String name;

    /**
     * gender 1 man 0 woman
     */
    private int gender;

    /**
     * user name
     */
    private String userName;

    /**
     * user phone number
     */
    private String phoneNumber;

    /**
     * height
     */
    private int height;

    /**
     * age
     */
    private int age;

    /**
     * weight
     */
    private int weight ;
    public String getMac() {
        return mac;
    }

    public int getGender(){
        return gender;
    }
    public String getName() {
        return name;
    }

    public String getUserName() {
        return userName;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public int getAge() {
        return age;
    }

    public int getHeight() {
        return height;
    }

    public int getWeight() {
        return weight;
    }

    public void setMac(String mac) {
        this.mac = mac;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public void setGender(int gender) {
        this.gender = gender;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public void setHeight(int height) {
        this.height = height;
    }

    public void setWeight(int weight) {
        this.weight = weight;
    }
}
